-
  saisie: 'oui_non'
  options:
    nom: 'afficher_titre_liste'
    label: '<:aveline:label_afficher_titre_liste:>'
    defaut: 'on'
-
  saisie: 'selection'
  options:
    nom: 'titre_liste'
    label: '<:aveline:label_titre_liste:>'
    defaut: 'public:rubriques'
    cacher_option_intro: 'oui'
    data:
      'public:rubriques': '<:public:rubriques:>'
      'avelinepublic:categories': '<:avelinepublic:categories:>'
      'avelinepublic:themes': '<:avelinepublic:themes:>'
      'avelinepublic:sujets': '<:avelinepublic:sujets:>'
      'public:sous_rubriques': '<:public:sous_rubriques:>'
      titre_perso: '<:aveline:item_titre_perso:>'
    afficher_si: '@afficher_titre_liste@ == "on"'
-
  saisie: 'input'
  options:
    nom: 'titre_liste_perso'
    label: '<:aveline:label_titre_liste_perso:>'
    explication: '<:aveline:explication_raccourcis_typo:>'
    afficher_si: '@afficher_titre_liste@ == "on" && @titre_liste@ == "titre_perso"'